* {
    margin: 0px;
    padding: 0px
}

body {
    font: 12px/1.5 tahoma, arial, Microsoft YaHei, sans-serif
}

li {
    list-style: none
}

img {
    display: block;
    border: none
}

label {
    cursor: pointer
}

input[type=checkbox] {
    cursor: pointer
}

.w {
    width: 100%;
    min-width: 1200px;
    margin: 0 auto
}

.sw {
    width: 1200px;
    margin: 0 auto
}

.flex_row_sb {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.flex_row_sa {
    display: flex;
    justify-content: space-around;
    align-items: center
}

.flex_row_center {
    display: flex;
    justify-content: center;
    align-items: center
}

.flex_row_left {
    display: flex;
    justify-content: flex-start;
    align-items: center
}

.flex_row_right {
    display: flex;
    justify-content: flex-end;
    align-items: center
}

.flex_column_sb {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center
}

.flex_column_sa {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center
}

.flex_column_center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.flex_column_top {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center
}

.flex_column_bottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center
}

.fimg {
    overflow: hidden
}

.fimg>img {
    width: 100%
}

.fimg_d {
    overflow: hidden
}

.fimg_d>img {
    height: 100%
}

.back_row_c {
    background-position: center;
    background-size: 100% auto;
    background-repeat: no-repeat
}

.back_column_c {
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat
}

.text_of_1 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.text_of_2 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.text_of_3 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.text_of_4 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.text_of_5 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical
}

.hide {
    display: none
}

.abs_full {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px
}

.relative {
    position: relative
}

.absolute {
    position: relative
}

a {
    display: inline-block
}

a:hover {
    text-decoration: none
}

.header_pc {
    position: fixed;
    z-index: 99;
    top: 0px
}

.header_pc .header_01 {
    width: 100%;
    height: 100px;
    background: #fff;
    transition: all .5s ease;
    overflow: hidden
}

.header_pc .header_01 .header_01_c {
    height: 100%
}

.header_pc .header_01 .header_01_c .logo_l {
    width: 415px;
    transition: all .5s ease;
    opacity: 1
}

.header_pc .header_01 .header_01_c .logo_l>.logo_mask {
    width: 100%
}

.header_pc .header_01 .header_01_c .logo_l>.logo_mask>img {
    width: 100%
}

.header_pc .header_01 .header_01_c .header_r {
    width: 375px;
    transition: all .5s ease;
    opacity: 1
}

.header_pc .header_01 .header_01_c .header_r>img {
    width: 100%
}

.header_pc .header_02 {
    height: 50px;
    background: #00af0f;
    transition: all .5s ease
}

.header_pc .header_02 .header_nav {
    height: 100%
}

.header_pc .header_02 .header_nav .header_nav_box {
    width: 170px;
    height: 100%;
    transition: all .5s ease;
    position: relative
}

.header_pc .header_02 .header_nav .header_nav_box .header_nav_box_c {
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 50px;
    position: absolute;
    z-index: 1;
    cursor: pointer;
}

.header_pc .header_02 .header_nav .header_nav_box .header_nav_box_c>span {
    font-size: 18px;
    color: #fff
}

.header_pc .header_02 .header_nav .header_nav_box .nav_header {
    width: 86px;
    position: absolute;
    z-index: 2;
    bottom: 2px;
    left: 25px;
    opacity: 0;
    transition: all .5s ease
}

.header_pc .header_02 .header_nav .header_nav_box .nav_header>img {
    width: 100%
}

.header_pc .header_02 .header_nav .header_nav_box .nav_2 {
    position: absolute;
    top: 50px;
    width: 150%;
    max-height: 0;
    transition: all .5s ease;
    overflow: hidden
}

.header_pc .header_02 .header_nav .header_nav_box .nav_2>.nav_2_box {
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #00af0f;
    z-index: 99;
    transition: all .5s ease
}

.header_pc .header_02 .header_nav .header_nav_box .nav_2>.nav_2_box>span {
    font-size: 16px;
    color: #fff
}

.header_pc .header_02 .header_nav .header_nav_box .nav_2>.nav_2_box:hover {
    background: #1cb629
}

.header_pc .header_02 .header_nav .header_nav_box:hover {
    background: #1cb629
}

.header_pc .header_02 .header_nav .header_nav_box:hover .nav_header {
    opacity: 1
}

.header_pc .header_02 .header_nav .header_nav_box:hover .nav_2 {
    max-height: 800px;
    box-shadow: 2px 2px 10px #00af0f
}

.change .header_01 {
    height: 0px !important
}

.change .header_01 .logo_l {
    opacity: 0 !important
}

.change .header_01 .header_r {
    opacity: 0 !important
}

.footer_pc {
    height: 545px;
    background: url(../images/bottom_background.png);
    background-size: cover;
    background-position: center
}

.footer_pc .footer_pc_c {
    height: 100%;
    box-sizing: border-box;
    padding: 40px 0px
}

.footer_pc .footer_pc_c .footer_l {
    height: 100%
}

.footer_pc .footer_pc_c .footer_l .bottom_text>span {
    display: block;
    font-size: 18px;
    color: #fff;
    line-height: 35px
}

.footer_pc .footer_pc_c .footer_l .weixsen .weixin {
    width: 120px;
    height: 120px;
    background: #fff;
    margin-right: 60px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 5px;
}

.footer_pc .footer_pc_c .footer_l .weixsen .weixin > img {
    width: 100%;
    height: 100%;
}

.footer_pc .footer_pc_c .footer_r {
    width: 400px;
    height: 470px;
    background: #fff
}

.footer_pc .footer_pc_c .footer_r .footer_r_title {
    height: 145px;
    width: 100%
}

.footer_pc .footer_pc_c .footer_r .footer_r_title .endsafds {
    width: 245px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    color: #00af0f;
    font-weight: bold;
    background: url(../images/footer_r_title_background.png);
    background-size: cover;
    background-position: center
}

.footer_pc .footer_pc_c .footer_r .lassf {
    width: 325px;
    margin: 0 auto
}

.footer_pc .footer_pc_c .footer_r .lassf .lassf_box {
    width: 100%;
    height: 55px;
    box-sizing: border-box;
    padding: 0 10px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
    border-radius: 15px;
    box-shadow: 2px 0px 10px #ccc
}

.footer_pc .footer_pc_c .footer_r .lassf .lassf_box>input {
    width: 85%;
    height: 45px;
    border: none;
    outline: none;
    font-size: 18px
}

.footer_pc .footer_pc_c .footer_r .lassf .lassf_box:nth-child(2)>img {
    margin-left: 4px
}

.footer_pc .footer_pc_c .footer_r .lassf .edsajhf {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 5px;
    margin-bottom: 20px
}

.footer_pc .footer_pc_c .footer_r .lassf .edsajhf .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #00af0f;
    background-color: #00af0f
}

.footer_pc .footer_pc_c .footer_r .lassf .edsajhf .custom-control-label {
    font-size: 16px
}

.footer_pc .footer_pc_c .footer_r .lassf .edns_btn {
    width: 100%;
    height: 55px;
    border: none;
    border-radius: 15px;
    background: #00af0f;
    font-size: 24px;
    color: #fff;
    transition: all .5s ease
}

.footer_pc .footer_pc_c .footer_r .lassf .edns_btn:hover {
    transform: scale(1.1, 1.1)
}

.copyright {
    height: 62px
}

.copyright .copyright_c>span {
    display: block;
    font-size: 14px;
    color: #000
}

.copyright .copyright_c>span>a {
    color: #000
}

.lunb .public_lunb {
    width: 100%
}

.lunb .public_lunb .swiper-slide {
    width: 100%
}

.lunb .public_lunb .swiper-slide>img {
    width: 100%
}

.advertising1 {
    height: 130px;
    background: #fff;
    box-shadow: 3px 3px 20px #ddd;
    margin-bottom: 8px
}

.advertising1 .advertising1_c {
    height: 100%
}

.advertising1 .advertising1_c .advertising1_box {
    height: 100%;
    justify-content: flex-start
}

.advertising1 .advertising1_c .advertising1_box .advertising1_icon {
    width: 100px;
    margin-right: 30px
}

.advertising1 .advertising1_c .advertising1_box .advertising1_icon>img {
    width: 100%;
    transition: all .5s ease
}

.advertising1 .advertising1_c .advertising1_box .advertising1_text>span {
    display: block;
    color: #000;
    font-size: 16px;
    letter-spacing: 2px
}

.advertising1 .advertising1_c .advertising1_box .advertising1_text>span:nth-child(1) {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 3px;
    transition: all .5s ease
}

.advertising1 .advertising1_c .advertising1_box:hover .advertising1_icon>img {
    transform: scale(1.1) rotate(360deg)
}

.advertising1 .advertising1_c .advertising1_box:hover .advertising1_text>span:nth-child(1) {
    color: #00af0f
}

.news {
    height: 530px;
    background: #f6f5f5
}

.news .news_c {
    height: 100%
}

.news .news_c>.news_l {
    width: 500px
}

.news .news_c>.news_l .news_lunb {
    width: 100%
}

.news .news_c>.news_l .news_lunb .swiper-slide {
    width: 100%
}

.news .news_c>.news_l .news_lunb .swiper-slide>a {
    width: 100%;
    height: auto
}

.news .news_c>.news_l .news_lunb .swiper-slide>a .news_mask {
    height: 330px;
    width: 100%;
    overflow: hidden
}

.news .news_c>.news_l .news_lunb .swiper-slide>a .news_mask>img {
    width: 100%
}

.news .news_c>.news_l .news_lunb .swiper-slide>a .news_text {
    width: 90%;
    margin: 0 auto;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #000
}

.news .news_c>.news_l .news_lunb .swiper-button-prev {
    height: 75px;
    width: 40px;
    background: rgba(255, 255, 255, 0.5);
    top: 40%
}

.news .news_c>.news_l .news_lunb .swiper-button-prev::after {
    color: #fff
}

.news .news_c>.news_l .news_lunb .swiper-button-next {
    height: 75px;
    width: 40px;
    background: rgba(255, 255, 255, 0.5);
    top: 40%
}

.news .news_c>.news_l .news_lunb .swiper-button-next::after {
    color: #fff
}

.news .news_c>.news_l .news_lunb .swiper-pagination {
    bottom: 50px
}

.news .news_c>.news_l .news_lunb .swiper-pagination>span {
    background: #fff
}

.news .news_c>.news_l .news_lunb .swiper-pagination .swiper-pagination-bullet-active {
    background: #00af0f !important
}

.news .news_c>.news_r {
    width: 600px;
    height: 434px
}

.news .news_c>.news_r .news_nav {
    width: 100%;
    height: 62px;
    box-sizing: border-box;
    border-bottom: 2px solid #ccc
}

.news .news_c>.news_r .news_nav>.news_nav_c>.news_nav_box {
    width: 110px;
    height: 40px;
    border-radius: 20px 20px 20px 0px;
    text-align: center;
    line-height: 40px;
    margin-right: 55px;
    font-size: 18px;
    transition: all .5s ease;
    font-weight: bold;
    cursor: pointer
}

.news .news_c>.news_r .news_nav>.news_nav_c>.news_nav_box:last-child {
    margin: 0
}

.news .news_c>.news_r .news_nav>a {
    font-size: 16px;
    color: #00af0f;
    font-weight: bold;
    transition: all .5s ease
}

.news .news_c>.news_r .news_nav>a:hover {
    transform: scale(1.2, 1.2)
}

.news .news_c>.news_r .news_content {
    width: 100%;
    height: 372px;
    position: relative
}

.news .news_c>.news_r .news_content .news_mask_box {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
    opacity: 0;
    transition: all .5s ease
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box {
    width: 100%;
    height: 62px;
    box-sizing: border-box;
    border-bottom: 1px dashed #ccc
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box>.news_box_l {
    width: 70%;
    color: #000;
    font-size: 16px;
    letter-spacing: 1px;
    transition: all .5s ease
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box>span {
    font-size: 16px;
    color: #999
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box:hover {
    border-color: #00af0f
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box:hover .news_box_l {
    color: #00af0f
}

.news .news_c>.news_r .news_content .news_mask_box>.news_box:hover>span {
    color: #00af0f
}

.activated_btn {
    background: #00af0f;
    color: #fff !important
}

.activateds {
    opacity: 1 !important;
    z-index: 1 !important
}

.aboutUs {
    height: 655px;
    background: url(../images/aboutUs_background.png);
    background-size: cover;
    background-position: center
}

.aboutUs>.aboutUs_c {
    height: 100%
}

.aboutUs>.aboutUs_c .aboutUs_content {
    width: 400px;
    height: 100%;
    float: left;
    background: rgba(255, 255, 255, .8);
    box-sizing: border-box;
    padding: 0px 32px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title {
    width: 100%;
    height: 235px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title>.aboutUs_title_c {
    width: 100%;
    align-items: flex-start
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title>.aboutUs_title_c>span {
    color: #000;
    font-weight: bold
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title>.aboutUs_title_c>span:nth-child(1) {
    font-size: 42px;
    line-height: 42px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title>.aboutUs_title_c>span:nth-child(2) {
    font-size: 24px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_title>.aboutUs_title_c>.aboutUs_title_b {
    width: 55px;
    height: 5px;
    border-radius: 2px;
    background: #00af0f
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_text {
    width: 100%;
    margin-bottom: 32px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_text>span {
    display: block;
    text-indent: 2em;
    font-size: 16px;
    line-height: 30px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_more {
    width: 100%;
    height: 45px
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_more>a {
    height: 100%;
    width: 155px;
    float: right;
    background: #00af0f;
    border-radius: 20px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 45px;
    transition: all .5s ease
}

.aboutUs>.aboutUs_c .aboutUs_content>.aboutUs_more>a:hover {
    transform: scale(1.1, 1.1)
}

.admissions_title {
    width: 100%;
    height: 60px;
    position: relative;
    margin-bottom: 32px
}

.admissions_title .admissions_title_01 {
    position: absolute;
    height: 100%;
    left: 0px;
    z-index: 1
}

.admissions_title .admissions_title_01>span {
    display: block;
    color: #000
}

.admissions_title .admissions_title_01>span:nth-child(1) {
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 18px
}

.admissions_title .admissions_title_01>span:nth-child(2) {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 10px
}

.admissions_title .admissions_title_02 {
    position: absolute;
    width: 1045px;
    right: 0;
    z-index: 2;
    bottom: 5px;
    border-bottom: 4px solid #ccc
}

.admissions_title>a {
    position: absolute;
    font-size: 16px;
    color: #00af0f;
    font-weight: bold;
    transition: all .5s ease;
    right: 0px;
    top: 20px
}

.admissions_title>a:hover {
    transform: scale(1.2, 1.2)
}

.admissions {
    padding: 80px 0px
}

.admissions .admissions_c {
    height: auto
}

.admissions .admissions_c .admissions_content {
    width: 100%
}

.admissions .admissions_c .admissions_content .admissions_l {
    width: 818px;
    height: 350px;
    overflow: hidden;
    overflow-y: auto
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box {
    width: 100%;
    height: 70px;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
    padding-right: 15px
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box>.admissions_box_cns {
    height: 100%;
    line-height: 69px;
    width: 200px;
    color: #000;
    font-size: 16px;
    transition: all .5s ease
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box>.admissions_box_cns:nth-child(3) {
    width: 100px
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box>.admissions_box_cns:nth-child(1) {
    justify-content: flex-start
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box>.admissions_box_cns>img {
    margin-right: 10px
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box>.admissions_box_more {
    font-size: 16px;
    color: #000;
    transition: all .5s ease
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box:hover .admissions_box_cns {
    color: #00af0f
}

.admissions .admissions_c .admissions_content .admissions_l .admissions_box:hover .admissions_box_more {
    color: #00af0f
}

.admissions .admissions_c .admissions_content .admissions_r {
    width: 330px
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb {
    width: 100%
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide {
    width: 100%
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas {
    width: 100%
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas>.enfdasf {
    width: 100%;
    height: 250px;
    position: relative
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas>.enfdasf .admissions_mask {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    overflow: hidden
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas>.enfdasf .admissions_mask>img {
    width: 100%
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas>.enfdasf .admissions_mask2 {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    transition: all .8s ease
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas:hover .admissions_mask2 {
    opacity: 1
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-slide .admissions_sas>.admissions_text {
    width: 100%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    box-sizing: border-box;
    padding: 0px 30px;
    font-size: 16px;
    color: #000
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-pagination {
    bottom: 70px
}

.admissions .admissions_c .admissions_content .admissions_r .admissions_lb .swiper-pagination-bullet-active {
    background: #00af0f
}

.campusLife {
    background: url(../images/campusLife_background.jpg);
    background-size: cover;
    background-position: center
}

.campusLife .campusLife_c {
    min-height: 740px
}

.campusLife .campusLife_c .campusLife_title {
    height: 175px;
    width: 100%
}

.campusLife .campusLife_c .campusLife_title .campusLife_title_c>span {
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px 10px #333;
    letter-spacing: 2px
}

.campusLife .campusLife_c .campusLife_title .campusLife_title_c>span:nth-child(1) {
    font-size: 54px;
    line-height: 54px
}

.campusLife .campusLife_c .campusLife_title .campusLife_title_c>span:nth-child(2) {
    font-size: 36px
}

.campusLife .campusLife_c .campusLife_nav {
    height: 55px;
    width: 800px;
    margin-bottom: 30px
}

.campusLife .campusLife_c .campusLife_nav>.campusLife_nav_box {
    width: 200px;
    height: 100%;
    background: #fff;
    text-align: center;
    line-height: 55px;
    cursor: pointer;
    font-size: 18px;
    color: #000;
    transition: all .5s ease
}

.campusLife .campusLife_c .campusLife_content {
    height: 480px;
    width: 100%;
    position: relative
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    opacity: 0;
    transition: all .5s ease
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf {
    width: 100%;
    height: 100%;
    position: relative
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box {
    width: 300px;
    height: 49%;
    position: absolute
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask .campusLife_box_mask1 {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 1
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask .campusLife_box_mask1>img {
    height: 100%;
    transition: all 0.5s ease;
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask .campusLife_box_mask2 {
    height: 100px;
    width: 100%;
    position: absolute;
    z-index: 2;
    background: rgba(0, 0, 0, .5);
    bottom: -50px;
    transition: all .5s ease
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask .campusLife_box_mask2 .endsaff>span {
    color: #fff;
    font-size: 18px;
    font-weight: bold
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask .campusLife_box_mask2 .endsaff>.campusLife_box_more {
    height: 30;
    width: 135px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    box-sizing: border-box;
    border: 1px solid #fff;
    margin-top: 20px;
    transition: all .5s ease
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask:hover .campusLife_box_mask1 img {
    transform: scale(1.2,1.2);
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box .campusLife_box_mask:hover .campusLife_box_mask2 {
    height: 100%;
    bottom: 0px
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box:nth-child(1) {
    left: 0px;
    top: 0px;
    height: 100%;
    width: 584px
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box:nth-child(2) {
    left: 592px;
    top: 0px
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box:nth-child(3) {
    right: 0;
    top: 0px
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box:nth-child(4) {
    left: 592px;
    bottom: 0px
}

.campusLife .campusLife_c .campusLife_content>.campusLife_content_box .campusLife_content_lasf .campusLife_box:nth-child(5) {
    right: 0;
    bottom: 0px
}

.activated_btn2 {
    background: #00af0f !important;
    color: #fff !important;
    box-sizing: border-box;
    border: 1px solid #fff
}

.activity {
    padding: 82px 0px
}

.activity>.activity_c {
    overflow: hidden
}

.activity>.activity_c .activity_l {
    width: 700px;
    float: left
}

.activity>.activity_c .activity_l .activity_l_c {
    width: 100%;
    overflow: hidden;
    min-height: 308px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
    height: 27px;
    transition: all .5s ease;
    cursor: pointer
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 {
    height: 0px;
    width: 0;
    overflow: hidden;
    transition: all .5 ease
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_mask {
    width: 200px;
    height: 100%
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_mask>img {
    width: 100%
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text {
    width: 500px;
    height: 100%;
    background: #00af0f;
    align-items: flex-start;
    box-sizing: border-box;
    padding: 10px;
    padding-left: 20px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>span {
    display: block;
    width: 80%;
    font-size: 18px;
    color: #fff
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>.activity_l_text_m {
    color: #fff;
    font-size: 14px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>.activity_l_text_m {
    width: 100%
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>.activity_l_text_m>a {
    float: right
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>.activity_l_text_m>a>img {
    margin-right: 10px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox1 .activity_l_text>.activity_l_text_m>a>span {
    font-size: 16px;
    color: #fff
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox2 {
    width: 100%;
    overflow: hidden;
    font-size: 18px;
    color: #000;
    transition: all .5s ease;
    height: 27px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox2 .activity_lbox2_l>.alsd {
    width: 12px;
    height: 12px;
    background: #ccc;
    margin-right: 10px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox2 .activity_lbox2_l>span {
    display: block;
    width: 475px
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox .activity_lbox2:hover {
    color: #00af0f
}

.activity>.activity_c .activity_l .activity_l_c .activity_lbox:last-child {
    margin-bottom: 0
}

.activity>.activity_c .activity_r {
    width: 461px;
    box-sizing: border-box;
    min-height: 401px;
    float: right;
    margin-top: 15px
}

.activity>.activity_c .activity_r .activity_r_title {
    width: 100%;
    padding-left: 40px;
    margin-bottom: 25px
}

.activity>.activity_c .activity_r .activity_r_title>img {
    width: 100%
}

.activity>.activity_c .activity_r .activity_r_c {
    width: 100%;
    box-sizing: border-box;
    padding-left: 40px;
    border-left: 1px solid #ccc
}

.activity>.activity_c .activity_r .activity_r_c>.activity_r_box {
    height: 55px;
    box-sizing: border-box;
    border-bottom: 1px dashed #ccc;
    color: #000;
    font-size: 18px;
    transition: all .5s ease
}

.activity>.activity_c .activity_r .activity_r_c>.activity_r_box .endaf_l>.sasffend {
    height: 12px;
    width: 12px;
    background: #ccc;
    margin-right: 12px
}

.activity>.activity_c .activity_r .activity_r_c>.activity_r_box .endaf_l>span {
    width: 250px
}

.activity>.activity_c .activity_r .activity_r_c>.activity_r_box:hover {
    color: #00af0f
}

.activated_btn3 {
    height: 140px !important
}

.activated_btn3 .activity_lbox1 {
    height: 140px !important;
    width: 100% !important
}

.activated_btn3 .activity_lbox2 {
    height: 0px !important
}

.common {
    padding: 50px 0px;
    background: #f6f5f5
}

.common>.common_c .common_content {
    width: 100%;
    flex-wrap: wrap
}

.common>.common_c .common_content>.common_box {
    width: 540px;
    margin-bottom: 38px
}

.common>.common_c .common_content>.common_box .common_title {
    width: 100%;
    color: #000
}

.common>.common_c .common_content>.common_box .common_title>span {
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: bold
}

.common>.common_c .common_content>.common_box .common_text {
    height: 132px;
    width: 100%;
    background: url(../images/common_box_background.png);
    background-size: 100% 100%;
    background-position: center;
    box-sizing: border-box;
    padding-top: 17px;
    transition: all .5s ease
}

.common>.common_c .common_content>.common_box .common_text .common_text_c {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-size: 16px
}

.common>.common_c .common_content>.common_box:nth-child(n+3) {
    margin-bottom: 0px
}

.common>.common_c .common_content>.common_box:hover .common_text {
    transform: scale(1.1, 1.1)
}

.common>.common_c .common_content>.common_box:hover .common_title {
    color: #00af0f
}

.link_ends>.link_c {
    height: 155px
}

.link_ends>.link_c .link_tiitle {
    width: 148px
}

.link_ends>.link_c .link_tiitle>img {
    width: 100%
}

.link_ends>.link_c .link_content {
    width: 1010px;
    height: 50px
}

.link_ends>.link_c .link_content .link_box {
    width: 280px;
    height: 100%;
    margin-right: 40px;
    box-sizing: border-box;
    padding: 0px 30px;
    float: left;
    border: 1px solid #ccc;
    border-radius: 25px;
    box-shadow: 0px 0px 10px #ccc;
    transition: all .5s ease
}

.link_ends>.link_c .link_content .link_box:last-child {
    margin-right: 0px
}

.link_ends>.link_c .link_content .link_box>span {
    font-size: 16px;
    font-weight: bold;
    color: #666;
    letter-spacing: 2px
}

.link_ends>.link_c .link_content .link_box:hover {
    transform: scale(1.2, 1.2)
}

.public_top {
    width: 100%
}

.public_top>img {
    width: 100%
}

.articleList_top {
    height: 135px;
    position: relative;
    margin-bottom: 65px
}

.articleList_top .articleList_title {
    z-index: 11;
    height: 305px;
    width: 285px;
    bottom: 0px;
    left: 0px;
    background: #00af0f;
    position: absolute;
    padding: 40px 20px;
    box-shadow: 2px 3px 15px #00af0f
}

.articleList_top .articleList_title .articleList_title_c {
    height: 100%;
    width: 100%
}

.articleList_top .articleList_title .articleList_title_c>span {
    color: #fff;
    font-size: 30px;
    display: block;
    line-height: 40px;
    letter-spacing: 5px
}

.articleList_top .articleList_title .articleList_title_c>span:nth-child(2) {
    font-weight: bold;
    margin-bottom: 47px
}

.articleList_top .articleList_r {
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 105px;
    align-items: flex-end
}

.articleList_top .articleList_r .articleList_nav>a {
    height: 50px;
    width: 190px;
    border: 1px solid #eee;
    box-sizing: border-box;
    margin-right: 30px;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    color: #000;
    border-radius: 15px;
    letter-spacing: 2px;
    box-shadow: 0px 0px 15px #ccc;
    transition: all .5s ease
}

.articleList_top .articleList_r .articleList_nav>a:last-child {
    margin-right: 0px
}

.articleList_top .articleList_r .articleList_nav>a:hover {
    background: #00af0f;
    color: #fff;
    font-weight: bold
}

.articleList_box {
    height: 100px;
    width: 100%;
    margin-bottom: 40px;
    transition: all .5s ease
}

.articleList_box .date_box {
    height: 100%;
    width: 100px;
    box-shadow: 2px 2px 8px #ccc;
    float: left;
    transition: all .5s ease
}

.articleList_box .date_box .date_c .date1>span {
    color: #00af0f
}

.articleList_box .date_box .date_c .date1>span:nth-child(1) {
    font-size: 36px;
    font-weight: bold;
    line-height: 36px
}

.articleList_box .date_box .date_c .date1>span:nth-child(2) {
    color: #000;
    font-size: 16px;
    line-height: 16px
}

.articleList_box .date_box .date_c>span {
    font-size: 18px;
    color: #000
}

.articleList_box .articleList_text {
    float: right;
    height: 100%;
    width: 1070px;
    box-sizing: border-box;
    padding: 10px 5px;
    align-items: flex-start
}

.articleList_box .articleList_text>span {
    width: 60%;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    transition: all .5s ease
}

.articleList_box .articleList_text>.coasfe {
    width: 100%;
    color: #777;
    font-size: 16px
}

.articleList_box:hover {
    box-shadow: 2px 2px 8px #ccc
}

.articleList_box:hover .date_box {
    box-shadow: none
}

.articleList_box:hover .articleList_text>span {
    color: #00af0f
}

.articleList_box:hover .articleList_text .coasfe {
    color: #000
}


.dangqian {
  box-sizing: border-box;
  background: #1cb629 !important;
}
.dangqian > span {
  font-size: 20px !important;
  font-weight: bold;
}

.page {
  padding: 0px !important;
}

.activesf {
  background: #1cb629 !important;
  color: #fff !important;
  font-weight: bold;
}

.page-content img {
  width: 100%;
}
.breadcrumb-item {
    font-size: 16px;
    font-weight: bold;
}
.breadcrumb-item>a {
    color: #1cb629;
    
}
.text-muted {
    font-size: 16px;
    font-weight: bold;
}

.btn-primary {
    background: #00af0f;
    border: 1px solid #00af0f;
    
}

.btn-primary:hover {
    background: #1cb629;
    border: 1px solid #1cb629;
}

.page-arrows .page-arrow:hover {
    background: #1cb629;
}
.page-arrows .page-arrow {
    font-size: 20px;
    font-weight: bold;
    width: 200px;
}

.page-arrows .page-arrow i {
    font-size: 60px;
    font-weight: bold;
}

.mu-sidebtn__item {
    background-color: #1cb629;
    border: 1px solid #1cb629;
    border-top: 0 solid #1cb629;
}
.mu-sidebtn__item:hover {
    background-color: #00af0f;
    border-color: #00af0f;
}